Subject: [lojban] Re: "x years ago"

From: Rob Speer <[email-masked]>
Date: Sun, 2 Feb 2003 03:42:02 -0500

On Sun, Feb 02, 2003 at 02:39:33AM -0500, Robert LeChevalier wrote:
> One way to do it is to pattern after examples in section 25 of the tense 
> chapter of CLL page 251, which explicit discusses location offsets, but 
> time offsets work exactly the same way except using pu as the time 
> direction instead of zu'a space direction. This allows the most 
> flexibility, making it possible to express X years before event Y, Z happened.

But that requires termsets, which (it seems) nobody actually knows how
to use, unless they're substituting words into an example.
-- 
mu'o mi'e rab.spir